// creator  : weidu.exe (version 23100)
// argument : MONKTU9.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MONKTU9~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #17625 /* ~Well... alright.  I've changed my mind.  I'll find these slavers and free the people they hold captive.~ */
  IF ~~ THEN EXIT
END
